pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: updating COMPAT_LINUX for linux 2.6.x support.

On Fri, Jun 04, 2010 at 01:30:26PM -0700, Chuck Silvers wrote:
> it does appear that debian has better platform support,
> so that could be a reason to switch distributions eventually.

Debian doesn't really care about LSB and most commercial software gets
tested on Red Hat or SuSE.


Home | Main Index | Thread Index | Old Index